Subject: July Transport Usage Tickets
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 30 Jun 2000 03:03:00 -0700 (PDT)

I have input and updated transport usage tickets for July.  I did not update 
one for the demand charge for PGEV/Maypearl delivery, so if there is one, you 
will have to set it up in the system.  If you have any questions, please let 
me know.   Also, pay close attention to the Oasis and PG&E tickets for this 
month.  I do not yet know what baseload rates you have agreed upon, so you 
will need to adjust them in the appropriate tickets.  If you would, please 
let me know, too, what baseload business and rates you have agreed upon for 
both these pipelines.  Thank you.

Heidi